<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

return [

	// -------- Brand URLs --------
	'brand' => [
		'upgrade_base_url' => 'https://leanplugins.com/wordpress-plugins/cart-share-and-save/',
		'support_pro_url'  => 'https://leanplugins.com/contact/',
		'support_free_url' => 'https://wordpress.org/support/plugin/lean-cart-share-and-save/',
	],

];
